/*
Theme Name:     Ceasefire
Template:       lambda
Version:        1.0
*/



body {line-height: 1.5;}

.header-icon i.fa-twitter {color:#fff;}
.header-icon i.fa-instagram  {color:#fff;}


#post-523 .wp-post-image {display: none;}

.element-top-20 {
    margin-top: 50px!important;
}

#masthead .dropdown-menu {
    min-width: 300px!important;
}

.page h3 {
    font-size: 18px;
}


.navbar-header { 
font-style: italic; 
}
.transparent-header #masthead:not(.navbar-scrolled) .nav-highlight > a,
.transparent-header #masthead .nav-highlight > a {
color: #ffffff !important;
}
.transparent-header #masthead:not(.navbar-scrolled) .nav-highlight > a:after,
.transparent-header #masthead .nav-highlight > a:after {
background: #fec840 !important;
}

.page h2 {
font-size: 32px!important;
}


.single .post {
    margin-right: 50px;
}

.post-list-date {display: none;}

.post-head h1 {font-size: 28px;}

.post-grid-content-footer  {display: none;}

.figure-image:hover .figure-overlay {display: none;}

.post-grid-overlay .post-grid-content {
    -ms-transform: translateY(26px);
    -webkit-transform: translateY(26px);
    transform: translateY(26px);
}

.post-grid-content-title {
    font-weight: 700;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.rtl {
    direction: rtl;
}

small a {color:#00a950}

#footer .textwidget small {line-height: 1.3!important;}


.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    color: #fff;
    background-color: #00a950!important;
	    padding: 18px 35px;
}

.strategy-padding {padding:60px 30px 30px 30px;}


/* donation form */

input[type=checkbox], input[type=radio] {
    margin: 0px 8px 4px 0px;
    margin-top: 1px;
    line-height: normal;
}


.StripeElement.simpay-field-wrap {
    background-color: rgba(0, 0, 0, 0.02);
    border-top-color: rgba(0, 0, 0, 0.1);
    border-top-width: 2px;
    border-top-style: inset;
    padding-top: 8px!important;
    border-right-color: rgba(0, 0, 0, 0.1);
    border-right-width: 2px;
    border-right-style: inset;
    padding-right: 8px!important;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-bottom-width: 2px;
    border-bottom-style: inset;
    padding-bottom: 8px!important;
    border-left-color: rgba(0, 0, 0, 0.1);
    border-left-width: 2px;
    border-left-style: inset;
    padding-left: 8px!important;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-top-left-radius: 18px;
}


.form-control, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .select-wrap {
    padding: 8px;
}

.btn-primary, button, input[type="submit"] {
    padding: 4px 12px;
}

/* news section */

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #00a950!important;
    border-radius: 18px;
}

.vc_custom_heading .vc_gitem-post-data .vc_gitem-post-data-source-post_title h4 {font-size: 24px!important;}

.page-id-1017 .vc_pageable-slide-wrapper h4  {font-size: 24px!important; font-weight: bold;}
